<?php

/**
 * Fired during plugin activation
 *
 * @link       https://http://designingmedia.com/
 * @since      1.0.0
 *
 * @package    Akd_Framework
 * @subpackage Akd_Framework/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Akd_Framework
 * @subpackage Akd_Framework/includes
 * @author     Ammar Nasir <info@domain.com>
 */
class Akd_Framework_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		update_option( '_akd_api_server_url', 'https://designingmedia.com/' );
	}

}
